<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="responsive-web_page.css">
    <title>Document</title>
    <meta name="viewport" content="width=device-width" >
</head>
    <body>
        <div class="wrapper">
            <header>
                <div class="header">
                    Header
                </div>
            </header>   
                <div class="responsive">
                    <nav>
                        Navigation
                    </nav>
                    <div class="content">
                        <div class="main">
                        <span>
                            Main
                        </span>
                            <div class="text">
                                Lorem ipsum dolor sit amet consectetur adipisicing elit. Sed itaque nostrum assumenda sunt eius repellat, voluptates, officiis ullam doloribus ipsam nihil similique nemo reprehenderit libero amet accusantium sit molestias aut, ea debitis aperiam veritatis? Sapiente nisi voluptatem porro in, perspiciatis itaque delectus veniam quae natus recusandae accusamus, error iste ducimus.lorem200 Lorem, ipsum dolor sit amet consectetur adipisicing elit. Laborum eveniet quos sit, suscipit temporibus quasi atque officiis quia repellendus eligendi, dolor sunt molestias iure tempore veniam maxime nemo minima ex! Lorem, ipsum dolor sit amet consectetur adipisicing elit. Id, animi! Error accusantium corporis ratione dignissimos magnam recusandae delectus saepe laboriosam enim sit similique asperiores mollitia laborum iste voluptatum deleniti obcaecati minus voluptate unde dolore maiores ipsa, laudantium itaque. At, in eius amet vero, consequuntur eveniet aliquid, nihil fuga corrupti voluptatibus illum quod voluptatem fugiat doloremque dolorem atque. Atque ea, laboriosam vel sit quibusdam totam ad doloremque quas pariatur vitae magni deserunt omnis fuga in, consequuntur aspernatur id minima sint ipsam unde. Quis illum, voluptatum non facere ad velit veniam suscipit esse, voluptatem rem mollitia fuga voluptate nulla dolorem laudantium a earum quas impedit cupiditate aliquam vero eveniet facilis doloremque maiores? Libero odit deleniti aut. Dolores corrupti obcaecati ratione minima architecto exercitationem nobis vitae dolor similique totam expedita, quod, quis nulla. Praesentium harum quisquam eveniet distinctio dolorem saepe architecto placeat, perferendis, aliquid aspernatur enim. Ullam saepe, sint beatae voluptatum et omnis veritatis, consequatur, odit obcaecati at odio molestiae? Libero alias nulla velit qui ipsa sapiente doloremque asperiores dolor, eligendi odit praesentium, non fugiat facilis error odio reprehenderit itaque molestiae. Praesentium esse minus accusamus! In cupiditate perferendis eveniet saepe, distinctio consequatur reiciendis repudiandae? Hic natus velit reprehenderit magnam dolores exercitationem illum Lorem ipsum dolor sit amet consectetur adipisicing elit. Magni facilis commodi neque vitae tenetur molestias quis! Iure veniam, distinctio vero sit eius architecto nulla rerum sequi facilis natus, optio exercitationem debitis maxime tenetur! Qui id nobis quis quia, recusandae maiores vel necessitatibus earum eligendi reprehenderit delectus, eveniet perspiciatis, saepe beatae.                
                            </div>
                        </div>
                    </div>                
                    <div class="links">
                        Related links
                    </div>
                </div>    
            <footer>     
                <div class="footer">
                    Footer
                </div>
            </footer>
        </div>
    </body>
</html>
